\chapter{Existing funds and requested funds}

\section{Existing funds}

\subsection{Overview of existing funds for direct costs}

% \crcEntry{OverviewExistingFundsDirectCostsPrevious}{
%   year                 = {<1|2|3|4|5>},
%   applicantInstitution = {<integer>},
%   otherInstitution     = {<integer>},
%   otherFunds           = {<integer>}
% }
% \crcEntry{OverviewExistingFundsDirectCosts}{
%   year                 = {<1|2|3|4|5>},
%   applicantInstitution = {<integer>},
%   otherInstitution     = {<integer>},
%   otherFunds           = {<integer>}
% }
\crcTable{OverviewExistingFundsDirectCosts}


\subsection{Overview of existing staff}

% ExistingStaff (2.1.2)
% \crcEntry{OverviewExistingStaff}{
%   ID        = {<1-7>}, % internal number
%   category  = {<prof|groupLeader|PostDoc|PhD|Research|NonResearch|student>}, % do not change
%   applicant = {<integer>},
%   otherOne  = {<integer>},
%   otherTwo  = {<integer>},
% }

\crcTable{OverviewExistingStaff}

\clearpage

\subsection{List of existing instrumentation}
\crcTable{ListExistingInstrumentation}

\section{Previous and requested funds}

\subsection{Overview}

% this is manually added and not part of the xlsx.
\crcEntry{OverviewOfAllPrevious}{
  ID                   = {1}, %fix number
  staff                = {944800}, % correct number
  directCosts          = {268000}, % correct number
  instrumentation      = {99400}, % correct number
  fellowships          = {0},% correct number
  globalFunds          = {71200}% correct number
}

\crcEntry{OverviewOfAllPrevious}{
  ID                   = {2}, %fix number
  staff                = {1888000},% correct number
  directCosts          = {547100},% correct number
  instrumentation      = {0},% correct number
  fellowships          = {0},% correct number
  globalFunds          = {141500}% correct number
}

\crcEntry{OverviewOfAllPrevious}{
  ID                   = {3}, %fix number
  staff                = {1840000},% correct number
  directCosts          = {541200},% correct number
  instrumentation      = {0},% correct number
  fellowships          = {0},% correct number
  globalFunds          = {140000}% correct number
}

\crcEntry{OverviewOfAllPrevious}{
  ID                   = {4}, %fix number
  staff                = {1840000},% correct number
  directCosts          = {516400},% correct number
  instrumentation      = {0},% correct number
  fellowships          = {0},% correct number
  globalFunds          = {160000}% correct number
}

\crcEntry{OverviewOfAllPrevious}{
  ID                   = {5}, %fix number
  staff                = {921700},% correct number
  directCosts          = {255800},% correct number
  instrumentation      = {0},% correct number
  fellowships          = {0},% correct number
  globalFunds          = {70000}% correct number
}

\crcTable{OverviewOfAll}

\subsection{Overview of funds requested for staff}

\crcTable{OverviewOfFundsRequestedForStaff}

 

\subsection{Overview of funds requested for instrumentation}
\crcTable{OverviewOfFundsRequestedForInstrumentation}

% \crcEntry{OverviewOfFundsRequestedForInstrumentation}{
%   project    = {A01},
%   instrument = {Robot},
%   fundsYear1 = {99000},
%   fundsYear2 = {10},
%   fundsYear3 = {100.12},
%   fundsYear4 = {12301},
%   fundsYear5 = {123.31},
% }


\section{Upkeep of laboratory animals}
% \crcEntry{UpkeepLaboratoryAnimals}{%
%   project           = {<ID>},
%   species           = {<controlledListEntry>},
%   quantity          = {<integer>},
%   weeks-kept        = {<integer>},
%   purchasing-costs  = {<integer>},
%   requested-funds   = {<integer>},
%   existing-funds    = {<integer>}
% }
\crcTable{UpkeepLaboratoryAnimals}
